Page MenuHomePhabricator

CX Phase 2 deployment issues (tracking)
Closed, ResolvedPublic1 Story Points

Description

To track the problems encountered during the second phase of CX deployment. This tracker ends on 30 June 2015.

Related Objects

StatusAssignedTask
ResolvedAmire80
Resolvedsanthosh
ResolvedAmire80
ResolvedNone
DuplicateNone
OpenNone
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedNikerabbit
OpenNone
Resolvedsanthosh
Resolvedsanthosh
ResolvedNikerabbit
DeclinedAmire80
DuplicateNone
Resolvedsanthosh
Resolvedsanthosh
ResolvedPginer-WMF
Resolvedsanthosh
Invalidsanthosh
Invalidsanthosh
ResolvedNikerabbit
Resolvedsanthosh
Resolvedsanthosh
ResolvedNikerabbit
Resolvedsanthosh
Resolvedsanthosh
ResolvedNone
ResolvedAmire80
DuplicateNone
Resolvedsanthosh
ResolvedArlolra
ResolvedKrenair
OpenNone
Resolvedsanthosh
Opensanthosh
Resolvedsanthosh
Resolvedsanthosh
ResolvedAmire80
Resolvedsanthosh
OpenNone
InvalidNone
Resolvedsanthosh
Resolvedsanthosh
ResolvedPginer-WMF
OpenNone
OpenNone
OpenNone
Resolvedsanthosh
Resolvedsanthosh
ResolvedPginer-WMF
DuplicateNone
ResolvedNikerabbit
ResolvedArrbee
DuplicateNone
ResolvedNone
DuplicateNone
DeclinedAmire80
ResolvedNone
DuplicateNone
Resolvedsanthosh
ResolvedNone
Resolvedsanthosh
ResolvedAmire80
ResolvedAmire80
InvalidArrbee
Resolvederanroz

Event Timeline

Arrbee created this task.Apr 10 2015, 7:55 AM
Arrbee raised the priority of this task from to Needs Triage.
Arrbee updated the task description. (Show Details)
Arrbee added a subscriber: Arrbee.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2015, 7:55 AM
santhosh triaged this task as Normal priority.Apr 11 2015, 8:44 AM
santhosh added a subscriber: santhosh.
Arrbee edited projects, added LE-Sprint-86; removed LE-Sprint-85.Apr 21 2015, 7:24 AM
Arrbee set Security to None.
santhosh moved this task from Backlog to In Review on the LE-Sprint-86 board.May 5 2015, 2:10 PM
santhosh moved this task from In Review to Backlog on the LE-Sprint-86 board.
Arrbee edited projects, added LE-Sprint-87; removed LE-Sprint-86.May 25 2015, 7:53 AM
santhosh edited a custom field.May 25 2015, 9:53 AM
Arrbee edited projects, added LE-Sprint-88; removed LE-Sprint-87.Jun 9 2015, 9:28 AM
Amire80 raised the priority of this task from Normal to High.Jun 10 2015, 8:00 AM
Amire80 lowered the priority of this task from High to Normal.
Amire80 moved this task from Backlog to Deployments on the ContentTranslation-Release5 board.
Amire80 moved this task from Deployments to Bugs on the ContentTranslation-Release5 board.
Amire80 closed this task as Resolved.Jul 6 2015, 8:37 AM
Amire80 claimed this task.
Amire80 added a subscriber: Amire80.

Closing the tracker. Everything has been triaged to other releases or topics.

Nemo_bis renamed this task from [Tracker] CX Phase 2 deployment issues to CX Phase 2 deployment issues (tracking).Nov 30 2015, 6:34 PM